#wa-compcolor-l0jgj1jb1dq7qss83k {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-l0jgj1jb1dq7qtn280 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:5px;}
#wa-compcolor-l0jgj1jc1dq7qsk1s0 {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcolor-l0jgj1jc1dq7qu7ncw {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcolor-l0jgj1jc1dq7s3spog {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcolor-l0jgj1jd1dq7qtge0w {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-l0jgj1jd1dq7qtgni8 {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compimage-l0jgj1jd1dq7qtgt1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l0jgougz1dq7qshzi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l0jgowor1dq7qt8tfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ljh1vdvy1dpnoir4zk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ljh1vdvy1dpnptjs3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ljh1vdvy1dpnptjtog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ljh1vdvz1dpnptgzr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mfazrpn11dsg30agw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mfazrpn11dsg314su8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mfazrpn11dsg31ik8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mfazrpn11dsg3452ww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-ljh1vdvy1dpnoir4zk {padding:10px 45px 10px 45px;}
#wa-compimage-padwrapper-ljh1vdvy1dpnptjs3k {padding:10px 30px 10px 30px;}
#wa-compimage-padwrapper-ljh1vdvy1dpnptjtog {padding:0px 65px 0px 65px;}
#wa-compimage-padwrapper-mfazrpn11dsg314su8 {padding:0px 35px 0px 10px;}
#wa-compimage-padwrapper-mfazrpn11dsg3452ww {padding:10px 30px 10px 15px;}
#wa-compsubpage-l0jgj1jd1dq7ryuzgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#fdc92b;background-color:#e0e0e0;padding:15px 15px 15px 15px;}
#wa-compsubpage-l0jgj1jd1dq7ryuzgg>.row>.clearfix {margin-bottom:20px;}
#wa-compsubpage-l0jgj1jd1dq7ryuzgg>.wa-container-vspacer {height:20px;}
#wa-compsubpage-l0jgj1jd1dq7ryv7xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-l0jgj1jd1dq7ryv7xs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-l0jgj1jd1dq7ryv7xs>.wa-container-vspacer {height:0px;}
#wa-comptext-jtg479681dugxehog0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l0jgj1jc1dq7qu7m68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l0jgp7lt1dq7rpb5z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-l0jgp7lt1dq7rt4zy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-ljh1vdvy1dpnoir6kg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 15px 0px 10px;}
#wa-comptext-ljh1vdvy1dpnptisxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 15px 0px 10px;}
#wa-comptext-mfazrpn11dsg30pqf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 15px 0px 10px;}
#wa-comptext-mfazrpn11dsg41i8e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 15px 0px 10px;}
#wa-comptext-mfb0l1z61dsg3oyx34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mfb0n20y1dsg3k3n5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mfb1vkbr1dsg2p3g8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-mfb1vkbr1dsg2pf2m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-mfb1vkbs1dsg2nuvwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-mhdmoa0e1ds0e05gcg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-mhdmoa0e1ds0e115og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-mhdmoa0e1ds0enog00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-container-l0jgj1jb1dq7qpmikg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l0jgj1jb1dq7qpmikg>.row>.clearfix {margin-bottom:0px;}
#wa-container-l0jgj1jb1dq7qpmikg>.wa-container-vspacer {height:0px;}
#wa-container-l0jgj1jb1dq7qtggw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l0jgj1jb1dq7qtggw0>.row>.clearfix {margin-bottom:0px;}
#wa-container-l0jgj1jb1dq7qtggw0>.wa-container-vspacer {height:0px;}
#wa-container-l0jgj1jb1dq7qtgosg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l0jgj1jb1dq7qtgosg>.row>.clearfix {margin-bottom:0px;}
#wa-container-l0jgj1jb1dq7qtgosg>.wa-container-vspacer {height:0px;}
#wa-container-l0jgj1jb1dq7qtgqdc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l0jgj1jb1dq7qtgqdc>.row>.clearfix {margin-bottom:0px;}
#wa-container-l0jgj1jb1dq7qtgqdc>.wa-container-vspacer {height:0px;}
#wa-container-l0jgj1jb1dq7qtgups {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l0jgj1jb1dq7qtgups>.row>.clearfix {margin-bottom:0px;}
#wa-container-l0jgj1jb1dq7qtgups>.wa-container-vspacer {height:0px;}
#wa-container-l0jgj1jb1dq7qtqhz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l0jgj1jb1dq7qtqhz4>.row>.clearfix {margin-bottom:0px;}
#wa-container-l0jgj1jb1dq7qtqhz4>.wa-container-vspacer {height:0px;}
#wa-container-l0jgj1jb1dq7qu7j40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l0jgj1jb1dq7qu7j40>.row>.clearfix {margin-bottom:0px;}
#wa-container-l0jgj1jb1dq7qu7j40>.wa-container-vspacer {height:0px;}
#wa-container-l0jjrwz21dq7r0wdj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l0jjrwz21dq7r0wdj4>.row>.clearfix {margin-bottom:0px;}
#wa-container-l0jjrwz21dq7r0wdj4>.wa-container-vspacer {height:0px;}
#wa-container-ljh1vdvy1dpnpth1c0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#ffffff;padding:15px 15px 5px 15px;}
#wa-container-ljh1vdvy1dpnpth1c0>.row>.clearfix {margin-bottom:0px;}
#wa-container-ljh1vdvy1dpnpth1c0>.wa-container-vspacer {height:0px;}
#wa-container-mfazrpn11dsg2o75kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#ffffff;padding:0px 0px 10px 0px;}
#wa-container-mfazrpn11dsg2o75kw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mfazrpn11dsg2o75kw>.wa-container-vspacer {height:0px;}
#wa-container-mfb1vkbr1dsg2pahhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 25px 25px 25px;}
#wa-container-mfb1vkbr1dsg2pahhc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mfb1vkbr1dsg2pahhc>.wa-container-vspacer {height:0px;}
#wa-container-mhdmoa0d1ds0dz74lc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 25px 25px 25px;}
#wa-container-mhdmoa0d1ds0dz74lc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mhdmoa0d1ds0dz74lc>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-l0jgj1jb1dq7qu7j40 {background-color:#e0e0e0;}
#wa-container-wrapper-ljh1vdvy1dpnpth1c0 {background-color:#d2091e;}
#wa-container-wrapper-mfazrpn11dsg2o75kw {background-color:#d2091e;}
#wa-container-wrapper-mfb1vkbr1dsg2pahhc {background-color:#d2091e;}
#wa-container-wrapper-mhdmoa0d1ds0dz74lc {background-color:#d2091e;}
#wa-row-jtg479681dugwuziu8 {margin:0px 0px;}
#wa-row-jtg479681dugwuziu8>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7qjxlhc {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7qjxlhc>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7ryqgqo {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7ryqgqo>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7rytxrk {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7rytxrk>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7ryty40 {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7ryty40>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7rytygg {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7rytygg>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7rytysw {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7rytysw>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7ryuhgg {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7ryuhgg>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7ryuz7k {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7ryuz7k>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7ryv600 {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7ryv600>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7ryv6ow {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7ryv6ow>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7ryv71c {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7ryv71c>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7ryv7cg>.wa-item-rowspacer {height:15px;}
#wa-row-l0jgj1jb1dq7ryv7ow {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7ryv7ow>div {padding: 0px 0px;}
#wa-row-l0jgougz1dq7rypig0 {margin:0px 0px;}
#wa-row-l0jgougz1dq7rypig0>div {padding: 0px 0px;}
#wa-row-l0jgowor1dq7qkcgdc {margin:0px 0px;}
#wa-row-l0jgowor1dq7qkcgdc>div {padding: 0px 0px;}
#wa-row-l0jgp7lt1dq7s1c6uo {margin:0px 0px;}
#wa-row-l0jgp7lt1dq7s1c6uo>div {padding: 0px 0px;}
#wa-row-l0jgp7lt1dq7s1gxjk {margin:0px 0px;}
#wa-row-l0jgp7lt1dq7s1gxjk>div {padding: 0px 0px;}
#wa-row-ljh1vdvy1dpno0rf40 {margin:0px 0px;}
#wa-row-ljh1vdvy1dpno0rf40>div {padding: 0px 0px;}
#wa-row-ljh1vdvy1dpnph548g {margin:0px 0px;}
#wa-row-ljh1vdvy1dpnph548g>div {padding: 0px 0px;}
#wa-row-ljh1vdvy1dpnph92k0 {margin:0px 0px;}
#wa-row-ljh1vdvy1dpnph92k0>div {padding: 0px 0px;}
#wa-row-ljh1vdvy1dpnpjrs4w {margin:0px 0px;}
#wa-row-ljh1vdvy1dpnpjrs4w>div {padding: 0px 0px;}
#wa-row-ljh1vdvy1dpnpju28g {margin:0px 0px;}
#wa-row-ljh1vdvy1dpnpju28g>div {padding: 0px 0px;}
#wa-row-ljh1vdvy1dpnpjxn0w {margin:0px -7px;}
#wa-row-ljh1vdvy1dpnpjxn0w>div {padding: 0px 7px;}
#wa-row-ljh1vdvy1dpnpjxuxc {margin:0px 0px;}
#wa-row-ljh1vdvy1dpnpjxuxc>div {padding: 0px 0px;}
#wa-row-mfazrpn11dsg2avjsw {margin:0px 0px;}
#wa-row-mfazrpn11dsg2avjsw>div {padding: 0px 0px;}
#wa-row-mfazrpn11dsg3wlya8 {margin:0px 0px;}
#wa-row-mfazrpn11dsg3wlya8>div {padding: 0px 0px;}
#wa-row-mfazrpn11dsg3wm31c {margin:0px 0px;}
#wa-row-mfazrpn11dsg3wm31c>div {padding: 0px 0px;}
#wa-row-mfazrpn11dsg3wtqv4 {margin:0px 0px;}
#wa-row-mfazrpn11dsg3wtqv4>div {padding: 0px 0px;}
#wa-row-mfazrpn11dsg3wtu6o {margin:0px -7px;}
#wa-row-mfazrpn11dsg3wtu6o>div {padding: 0px 7px;}
#wa-row-mfazrpn11dsg3wtwao {margin:0px 0px;}
#wa-row-mfazrpn11dsg3wtwao>div {padding: 0px 0px;}
#wa-row-mfazrpn11dsg3wtzr4 {margin:0px 0px;}
#wa-row-mfazrpn11dsg3wtzr4>div {padding: 0px 0px;}
#wa-row-mfb1vkbr1dsg2aoi00 {margin:0px 0px;}
#wa-row-mfb1vkbr1dsg2aoi00>div {padding: 0px 0px;}
#wa-row-mhdmoa0d1ds0f1xljk {margin:0px 0px;}
#wa-row-mhdmoa0d1ds0f1xljk>div {padding: 0px 0px;}
#wa-sub-container-l0jgj1jb1dq7qu7kow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#d2091e;padding:0px 0px 0px 0px;}
#wa-sub-container-l0jgj1jb1dq7qu7kow>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l0jgj1jb1dq7qu7kow>.wa-container-vspacer {height:0px;}
#wa-sub-container-ljh1vdvy1dpnptkydc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-ljh1vdvy1dpnptkydc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ljh1vdvy1dpnptkydc>.wa-container-vspacer {height:0px;}
#wa-sub-container-ljh1vdvy1dpnptvtvk {border-radius:25px 25px 0px 0px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:5px 0px 5px 0px;}
#wa-sub-container-ljh1vdvy1dpnptvtvk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ljh1vdvy1dpnptvtvk>.wa-container-vspacer {height:0px;}
#wa-sub-container-ljh1vdvy1dpnpuhmgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:15px 0px 0px 0px;}
#wa-sub-container-ljh1vdvy1dpnpuhmgw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ljh1vdvy1dpnpuhmgw>.wa-container-vspacer {height:0px;}
#wa-sub-container-mfazrpn11dsg2p7lkw {border-radius:25px 25px 0px 0px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:5px 0px 5px 0px;}
#wa-sub-container-mfazrpn11dsg2p7lkw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mfazrpn11dsg2p7lkw>.wa-container-vspacer {height:0px;}
#wa-sub-container-mfazrpn11dsg3r8tts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:15px 0px 0px 0px;}
#wa-sub-container-mfazrpn11dsg3r8tts>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mfazrpn11dsg3r8tts>.wa-container-vspacer {height:0px;}
#wa-sub-container-mfazrpn11dsg3rxyio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 0px 0px 0px;}
#wa-sub-container-mfazrpn11dsg3rxyio>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mfazrpn11dsg3rxyio>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-ljh1vdvy1dpnprd1j4] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-ljh1vdvy1dpnprd1j4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-ljh1vdvy1dpnprd1j4] .dropdown-menu > li > a:focus {background-color:#7a7a7a;}
[id^=wa-compmenu-ljh1vdvy1dpnprd1j4] .navbar-default {background-color:rgba(255,255,255,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-ljh1vdvy1dpnprd1j4] .navbar-default .navbar-brand, [id^=wa-compmenu-ljh1vdvy1dpnprd1j4].navbar-nav li a, [id^=wa-compmenu-ljh1vdvy1dpnprd1j4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-ljh1vdvy1dpnprd1j4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-ljh1vdvy1dpnprd1j4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#000000;}
[id^=wa-compmenu-ljh1vdvy1dpnprd1j4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-ljh1vdvy1dpnprd1j4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-ljh1vdvy1dpnprd1j4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#d2091e;}
[id^=wa-compmenu-ljh1vdvy1dpnprd1j4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-ljh1vdvy1dpnprd1j4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-ljh1vdvy1dpnprd1j4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-ljh1vdvy1dpnprd1j4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-ljh1vdvy1dpnprd1j4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-ljh1vdvy1dpnprd1j4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-ljh1vdvy1dpnprd1j4] .navbar-default .navbar-nav > .open > a:focus {color:#d2091e; background-color:#a8a8a7;}
[id^=wa-compmenu-ljh1vdvy1dpnprd1j4] .navbar-default .navbar-toggle {background-color:#d2091e !important; border-color:#000000 !important;}
[id^=wa-compmenu-ljh1vdvy1dpnprd1j4] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-ljh1vdvy1dpnprd1j4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-ljh1vdvy1dpnprd1j4].navbar-default .navbar-toggle:hover {background-color:#000000 !important;}
[id^=wa-compmenu-ljh1vdvy1dpnprd1j4] .wa-brand-logo {padding-right:7px;}
[id^=wa-compmenu-ljh1vdvy1dpnprd1j4] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-ljh1vdvy1dpnprd1j4].navbar-fixed-top .navbar {background-color:#ffffff;}
[id^=wa-compmenu-mfazrpn11dsg42q9ds] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mfazrpn11dsg42q9ds] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mfazrpn11dsg42q9ds] .dropdown-menu > li > a:focus {background-color:#7a7a7a;}
[id^=wa-compmenu-mfazrpn11dsg42q9ds] .navbar-default {background-color:rgba(255,255,255,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-mfazrpn11dsg42q9ds] .navbar-default .navbar-brand, [id^=wa-compmenu-mfazrpn11dsg42q9ds].navbar-nav li a, [id^=wa-compmenu-mfazrpn11dsg42q9ds] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mfazrpn11dsg42q9ds] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mfazrpn11dsg42q9ds] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#000000;}
[id^=wa-compmenu-mfazrpn11dsg42q9ds] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mfazrpn11dsg42q9ds] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mfazrpn11dsg42q9ds] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#d2091e;}
[id^=wa-compmenu-mfazrpn11dsg42q9ds] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-mfazrpn11dsg42q9ds] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mfazrpn11dsg42q9ds] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mfazrpn11dsg42q9ds] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mfazrpn11dsg42q9ds] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mfazrpn11dsg42q9ds] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mfazrpn11dsg42q9ds] .navbar-default .navbar-nav > .open > a:focus {color:#d2091e; background-color:#a8a8a7;}
[id^=wa-compmenu-mfazrpn11dsg42q9ds] .navbar-default .navbar-toggle {background-color:#d2091e !important; border-color:#000000 !important;}
[id^=wa-compmenu-mfazrpn11dsg42q9ds] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-mfazrpn11dsg42q9ds] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mfazrpn11dsg42q9ds].navbar-default .navbar-toggle:hover {background-color:#000000 !important;}
[id^=wa-compmenu-mfazrpn11dsg42q9ds] .wa-brand-logo {padding-right:7px;}
[id^=wa-compmenu-mfazrpn11dsg42q9ds] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-mfazrpn11dsg42q9ds].navbar-fixed-top .navbar {background-color:#ffffff;}
@media (min-width: 768px){
#wa-compsubpage-l0jgj1jd1dq7ryuzgg {padding:25px 25px 25px 25px;}
#wa-container-ljh1vdvy1dpnpth1c0 {padding:15px 0px 0px 0px;}
#wa-container-mfazrpn11dsg2o75kw {padding:15px 0px 0px 0px;}
#wa-row-jtg479681dugwuziu8 {margin:0px 0px;}
#wa-row-jtg479681dugwuziu8>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7qjxlhc {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7qjxlhc>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7ryqgqo {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7ryqgqo>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7rytxrk {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7rytxrk>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7ryty40 {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7ryty40>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7rytygg {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7rytygg>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7rytysw {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7rytysw>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7ryuhgg {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7ryuhgg>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7ryuz7k {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7ryuz7k>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7ryv600 {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7ryv600>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7ryv6ow {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7ryv6ow>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7ryv71c {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7ryv71c>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7ryv7ow {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7ryv7ow>div {padding: 0px 0px;}
#wa-row-l0jgougz1dq7rypig0 {margin:0px 0px;}
#wa-row-l0jgougz1dq7rypig0>div {padding: 0px 0px;}
#wa-row-l0jgowor1dq7qkcgdc {margin:0px 0px;}
#wa-row-l0jgowor1dq7qkcgdc>div {padding: 0px 0px;}
#wa-row-l0jgp7lt1dq7s1c6uo {margin:0px 0px;}
#wa-row-l0jgp7lt1dq7s1c6uo>div {padding: 0px 0px;}
#wa-row-l0jgp7lt1dq7s1gxjk {margin:0px 0px;}
#wa-row-l0jgp7lt1dq7s1gxjk>div {padding: 0px 0px;}
#wa-row-ljh1vdvy1dpno0rf40 {margin:0px 0px;}
#wa-row-ljh1vdvy1dpno0rf40>div {padding: 0px 0px;}
#wa-row-ljh1vdvy1dpnph548g {margin:0px 0px;}
#wa-row-ljh1vdvy1dpnph548g>div {padding: 0px 0px;}
#wa-row-ljh1vdvy1dpnph92k0 {margin:0px 0px;}
#wa-row-ljh1vdvy1dpnph92k0>div {padding: 0px 0px;}
#wa-row-ljh1vdvy1dpnpjrs4w {margin:0px 0px;}
#wa-row-ljh1vdvy1dpnpjrs4w>div {padding: 0px 0px;}
#wa-row-ljh1vdvy1dpnpju28g {margin:0px 0px;}
#wa-row-ljh1vdvy1dpnpju28g>div {padding: 0px 0px;}
#wa-row-ljh1vdvy1dpnpjxn0w {margin:0px -7px;}
#wa-row-ljh1vdvy1dpnpjxn0w>div {padding: 0px 7px;}
#wa-row-ljh1vdvy1dpnpjxuxc {margin:0px 0px;}
#wa-row-ljh1vdvy1dpnpjxuxc>div {padding: 0px 0px;}
#wa-row-mfazrpn11dsg2avjsw {margin:0px 0px;}
#wa-row-mfazrpn11dsg2avjsw>div {padding: 0px 0px;}
#wa-row-mfazrpn11dsg3wlya8 {margin:0px 0px;}
#wa-row-mfazrpn11dsg3wlya8>div {padding: 0px 0px;}
#wa-row-mfazrpn11dsg3wm31c {margin:0px 0px;}
#wa-row-mfazrpn11dsg3wm31c>div {padding: 0px 0px;}
#wa-row-mfazrpn11dsg3wtqv4 {margin:0px 0px;}
#wa-row-mfazrpn11dsg3wtqv4>div {padding: 0px 0px;}
#wa-row-mfazrpn11dsg3wtu6o {margin:0px -7px;}
#wa-row-mfazrpn11dsg3wtu6o>div {padding: 0px 7px;}
#wa-row-mfazrpn11dsg3wtwao {margin:0px 0px;}
#wa-row-mfazrpn11dsg3wtwao>div {padding: 0px 0px;}
#wa-row-mfazrpn11dsg3wtzr4 {margin:0px 0px;}
#wa-row-mfazrpn11dsg3wtzr4>div {padding: 0px 0px;}
#wa-row-mfb1vkbr1dsg2aoi00 {margin:0px 0px;}
#wa-row-mfb1vkbr1dsg2aoi00>div {padding: 0px 0px;}
#wa-row-mhdmoa0d1ds0f1xljk {margin:0px 0px;}
#wa-row-mhdmoa0d1ds0f1xljk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compsubpage-l0jgj1jd1dq7ryuzgg {padding:25px 25px 25px 25px;}
#wa-container-ljh1vdvy1dpnpth1c0 {padding:15px 0px 0px 0px;}
#wa-container-mfazrpn11dsg2o75kw {padding:15px 0px 0px 0px;}
#wa-row-jtg479681dugwuziu8 {margin:0px 0px;}
#wa-row-jtg479681dugwuziu8>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7qjxlhc {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7qjxlhc>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7ryqgqo {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7ryqgqo>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7rytxrk {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7rytxrk>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7ryty40 {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7ryty40>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7rytygg {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7rytygg>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7rytysw {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7rytysw>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7ryuhgg {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7ryuhgg>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7ryuz7k {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7ryuz7k>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7ryv600 {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7ryv600>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7ryv6ow {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7ryv6ow>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7ryv71c {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7ryv71c>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7ryv7ow {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7ryv7ow>div {padding: 0px 0px;}
#wa-row-l0jgougz1dq7rypig0 {margin:0px 0px;}
#wa-row-l0jgougz1dq7rypig0>div {padding: 0px 0px;}
#wa-row-l0jgowor1dq7qkcgdc {margin:0px 0px;}
#wa-row-l0jgowor1dq7qkcgdc>div {padding: 0px 0px;}
#wa-row-l0jgp7lt1dq7s1c6uo {margin:0px 0px;}
#wa-row-l0jgp7lt1dq7s1c6uo>div {padding: 0px 0px;}
#wa-row-l0jgp7lt1dq7s1gxjk {margin:0px 0px;}
#wa-row-l0jgp7lt1dq7s1gxjk>div {padding: 0px 0px;}
#wa-row-ljh1vdvy1dpno0rf40 {margin:0px 0px;}
#wa-row-ljh1vdvy1dpno0rf40>div {padding: 0px 0px;}
#wa-row-ljh1vdvy1dpnph548g {margin:0px 0px;}
#wa-row-ljh1vdvy1dpnph548g>div {padding: 0px 0px;}
#wa-row-ljh1vdvy1dpnph92k0 {margin:0px 0px;}
#wa-row-ljh1vdvy1dpnph92k0>div {padding: 0px 0px;}
#wa-row-ljh1vdvy1dpnpjrs4w {margin:0px 0px;}
#wa-row-ljh1vdvy1dpnpjrs4w>div {padding: 0px 0px;}
#wa-row-ljh1vdvy1dpnpju28g {margin:0px 0px;}
#wa-row-ljh1vdvy1dpnpju28g>div {padding: 0px 0px;}
#wa-row-ljh1vdvy1dpnpjxn0w {margin:0px -7px;}
#wa-row-ljh1vdvy1dpnpjxn0w>div {padding: 0px 7px;}
#wa-row-ljh1vdvy1dpnpjxuxc {margin:0px 0px;}
#wa-row-ljh1vdvy1dpnpjxuxc>div {padding: 0px 0px;}
#wa-row-mfazrpn11dsg2avjsw {margin:0px 0px;}
#wa-row-mfazrpn11dsg2avjsw>div {padding: 0px 0px;}
#wa-row-mfazrpn11dsg3wlya8 {margin:0px 0px;}
#wa-row-mfazrpn11dsg3wlya8>div {padding: 0px 0px;}
#wa-row-mfazrpn11dsg3wm31c {margin:0px 0px;}
#wa-row-mfazrpn11dsg3wm31c>div {padding: 0px 0px;}
#wa-row-mfazrpn11dsg3wtqv4 {margin:0px 0px;}
#wa-row-mfazrpn11dsg3wtqv4>div {padding: 0px 0px;}
#wa-row-mfazrpn11dsg3wtu6o {margin:0px -7px;}
#wa-row-mfazrpn11dsg3wtu6o>div {padding: 0px 7px;}
#wa-row-mfazrpn11dsg3wtwao {margin:0px 0px;}
#wa-row-mfazrpn11dsg3wtwao>div {padding: 0px 0px;}
#wa-row-mfazrpn11dsg3wtzr4 {margin:0px 0px;}
#wa-row-mfazrpn11dsg3wtzr4>div {padding: 0px 0px;}
#wa-row-mfb1vkbr1dsg2aoi00 {margin:0px 0px;}
#wa-row-mfb1vkbr1dsg2aoi00>div {padding: 0px 0px;}
#wa-row-mhdmoa0d1ds0f1xljk {margin:0px 0px;}
#wa-row-mhdmoa0d1ds0f1xljk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compsubpage-l0jgj1jd1dq7ryuzgg {padding:25px 25px 25px 25px;}
#wa-container-ljh1vdvy1dpnpth1c0 {padding:15px 0px 0px 0px;}
#wa-container-mfazrpn11dsg2o75kw {padding:15px 0px 0px 0px;}
#wa-row-jtg479681dugwuziu8 {margin:0px 0px;}
#wa-row-jtg479681dugwuziu8>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7qjxlhc {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7qjxlhc>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7ryqgqo {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7ryqgqo>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7rytxrk {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7rytxrk>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7ryty40 {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7ryty40>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7rytygg {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7rytygg>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7rytysw {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7rytysw>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7ryuhgg {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7ryuhgg>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7ryuz7k {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7ryuz7k>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7ryv600 {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7ryv600>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7ryv6ow {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7ryv6ow>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7ryv71c {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7ryv71c>div {padding: 0px 0px;}
#wa-row-l0jgj1jb1dq7ryv7ow {margin:0px 0px;}
#wa-row-l0jgj1jb1dq7ryv7ow>div {padding: 0px 0px;}
#wa-row-l0jgougz1dq7rypig0 {margin:0px 0px;}
#wa-row-l0jgougz1dq7rypig0>div {padding: 0px 0px;}
#wa-row-l0jgowor1dq7qkcgdc {margin:0px 0px;}
#wa-row-l0jgowor1dq7qkcgdc>div {padding: 0px 0px;}
#wa-row-l0jgp7lt1dq7s1c6uo {margin:0px 0px;}
#wa-row-l0jgp7lt1dq7s1c6uo>div {padding: 0px 0px;}
#wa-row-l0jgp7lt1dq7s1gxjk {margin:0px 0px;}
#wa-row-l0jgp7lt1dq7s1gxjk>div {padding: 0px 0px;}
#wa-row-ljh1vdvy1dpno0rf40 {margin:0px 0px;}
#wa-row-ljh1vdvy1dpno0rf40>div {padding: 0px 0px;}
#wa-row-ljh1vdvy1dpnph548g {margin:0px 0px;}
#wa-row-ljh1vdvy1dpnph548g>div {padding: 0px 0px;}
#wa-row-ljh1vdvy1dpnph92k0 {margin:0px 0px;}
#wa-row-ljh1vdvy1dpnph92k0>div {padding: 0px 0px;}
#wa-row-ljh1vdvy1dpnpjrs4w {margin:0px 0px;}
#wa-row-ljh1vdvy1dpnpjrs4w>div {padding: 0px 0px;}
#wa-row-ljh1vdvy1dpnpju28g {margin:0px 0px;}
#wa-row-ljh1vdvy1dpnpju28g>div {padding: 0px 0px;}
#wa-row-ljh1vdvy1dpnpjxn0w {margin:0px -7px;}
#wa-row-ljh1vdvy1dpnpjxn0w>div {padding: 0px 7px;}
#wa-row-ljh1vdvy1dpnpjxuxc {margin:0px 0px;}
#wa-row-ljh1vdvy1dpnpjxuxc>div {padding: 0px 0px;}
#wa-row-mfazrpn11dsg2avjsw {margin:0px 0px;}
#wa-row-mfazrpn11dsg2avjsw>div {padding: 0px 0px;}
#wa-row-mfazrpn11dsg3wlya8 {margin:0px 0px;}
#wa-row-mfazrpn11dsg3wlya8>div {padding: 0px 0px;}
#wa-row-mfazrpn11dsg3wm31c {margin:0px 0px;}
#wa-row-mfazrpn11dsg3wm31c>div {padding: 0px 0px;}
#wa-row-mfazrpn11dsg3wtqv4 {margin:0px 0px;}
#wa-row-mfazrpn11dsg3wtqv4>div {padding: 0px 0px;}
#wa-row-mfazrpn11dsg3wtu6o {margin:0px -7px;}
#wa-row-mfazrpn11dsg3wtu6o>div {padding: 0px 7px;}
#wa-row-mfazrpn11dsg3wtwao {margin:0px 0px;}
#wa-row-mfazrpn11dsg3wtwao>div {padding: 0px 0px;}
#wa-row-mfazrpn11dsg3wtzr4 {margin:0px 0px;}
#wa-row-mfazrpn11dsg3wtzr4>div {padding: 0px 0px;}
#wa-row-mfb1vkbr1dsg2aoi00 {margin:0px 0px;}
#wa-row-mfb1vkbr1dsg2aoi00>div {padding: 0px 0px;}
#wa-row-mhdmoa0d1ds0f1xljk {margin:0px 0px;}
#wa-row-mhdmoa0d1ds0f1xljk>div {padding: 0px 0px;}
}
